/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\GL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AI_SYSPARAM') 
 CREATE TABLE T_AI_SYSPARAM (
FID BIGINT DEFAULT 0 NOT NULL,
FKEY NVARCHAR(50) DEFAULT ' ' NOT NULL,
FVALUE NVARCHAR(255) DEFAULT ' ' NOT NULL,
FDESC NVARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\GL_table.sql **/
